<?php
class ControllerExtensionModuleyhr extends Controller {
	public function index() {
		$this->load->language('extension/module/yhr');
		$data['heading_title'] = $this->language->get('heading_title');
		return $this->load->view('extension/module/yhr', $data);
	}
}